[Application]
app.name=ALLIANCE UPD@TE
app.mainjar=ALLIANCE UPD@TE-3.1.0.jar
app.version=1.0
app.preferences.id=com/retail/toolbox/dealer
app.mainclass=com/retail/toolbox/dealer/Main
app.classpath=
app.runtime=$APPDIR\runtime
app.identifier=com.retail.toolbox.dealer

[JVMOptions]
-XX:MinHeapFreeRatio=5
-XX:MaxHeapFreeRatio=10

[JVMUserOptions]

[ArgOptions]
